/*
 * jQuery FlexSlider v2.5.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 and later license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 *
 */
/* ====================================================================================================================
 * FONT-FACE
 * ====================================================================================================================*/
@font-face {
  font-family: 'flexslider-icon';
  src: url('fonts/flexslider-icon.eot');
  src: url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('fonts/flexslider-icon.woff') format('woff'), url('fonts/flexslider-icon.ttf') format('truetype'), url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover,
.flex-slider a:hover,
.flex-container a:focus,
.flex-slider a:focus {
  outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider {
  margin: 0;
  padding: 0;
  position: relative;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider .slides {
  display: block;
}
* html .flexslider .slides {
  height: 1%;
}
.no-js .flexslider .slides > li:first-child {
  display: block;
}

.flex-direction-nav a{
  background:rgba(255,255,255,0.7);
  display:block;
  cursor:pointer;
  height:40px;
  margin-top:-20px;
  outline:none;
  position:absolute;
  top:50%;
  width:30px;
  z-index:10;
}
.flex-direction-nav li{margin:0;}
.flex-direction-nav a.flex-prev{left:6px;}
.flex-direction-nav a.flex-next{right:6px;}
.flex-direction-nav a:after{
  color:#3b342d;
  content:'\f053';
  display:block;
  font-family:"FontAwesome";
  font-size:20px;
  height:30px;
  left:0;
  line-height:30px;
  margin-top:-15px;
  position:absolute;
  text-align:center;
  top:50%;
  width:30px;
}
.flex-direction-nav a.flex-next:after{content:'\f054';}
.flex-direction-nav .flex-disabled{opacity:0.4;}

.flexslider.main{margin:12px 0;padding:0;}
.flexslider.main ul li p{margin:12px 0;}
.flexslider.carousel{margin:12px 0;padding:0 25px;}
.flexslider.carousel ul li a{display:block;padding:0 5px;}
.flexslider.carousel ul.slides > li{position:relative;}
.flexslider.carousel ul.slides li span.checkbox{
  bottom:0;
  cursor:pointer;
  display:block;
  height:20px;
  line-height:20px;
  position:absolute;
  right:5px;
  text-align:center;
  width:20px;
}
.flexslider.carousel ul.slides li a img{border:1px solid #fff;}
.flexslider.carousel ul.slides li a.checked img{border:1px solid #5c21c2;}
.flexslider.carousel ul.slides li span.checkbox:after{content:"\f096";font-family:FontAwesome;}
.flexslider.carousel ul.slides li span.checkbox.checked:after{content:"\f046";}

.flex-centered .slides{text-align:center;width:100% !important;}
.flex-centered .slides li{display:inline-block!important;*display:inline!important;float:none!important;}
.flex-centered .flex-direction-nav li{opacity:0;}